# Generated by Django 3.1.3 on 2020-11-23 14:59

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='App',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('items', models.CharField(max_length=100)),
                ('address', models.TextField()),
                ('carrier', models.CharField(max_length=25)),
            ],
        ),
    ]
